Subject: WG Action: Conclusion of Network-Based Mobility Extensions (netext)

From: IESG Secretary <[email-masked]>
Date: Wed, 11 May 2016 15:32:44 -0700

The Network-Based Mobility Extensions (netext) working group in the 
Internet Area has successfully delivered the final deliverable in its 
charter. Now would be a great time to declare victory and close down the 
working group.

I would like to express my sincere appreciation to both Raj and Rajeev
for their excellent job chairing the working group from conception to
completion. I would also like to thank all the active authors,
editors, contributors and reviewers who made all this work possible. I
will be leaving the mailing list open in case people want to continue
discussions.

- Suresh Krishnan, Internet Area Director